.banner {
	margin-top:0px;
	padding:0;
	min-width: 1250px;
	width:100%;
	height: 455px;
	text-align:center;
	float:left;
}

.clsBannerScreen {
	overflow: hidden;
	position: relative;
	height: 502px;
	width: 1800px;
	clear:both;
	margin: 0 auto;
}
.clsBannerScreen .images {
	position:absolute;
	display:none;
}

.clsBannerButton {
	position: absolute;
	top: 570px;
	*top: 570px;
	z-index: 1;
	list-style:none;
	margin-left: 50%;
}

.clsBannerButton li {
	cursor: pointer;
	float: left;
	margin-left: 10px;
}

.bannerOver{
	color:white;
	font-size:12pt;
}
.bannerFit{
	font-size:12pt;
}

.garomenu{
	width: 100%;	
}

.garomenu > li{
	list-style-type: none;
	float: left;
	width: 332px;
	height: 275px;
}

.garomenu > li ul li.m_li:first-child{
	list-style-type: none;
	float: left;
	width: 195px;
	height: 175px;
	border: 1px solid #CCC;
	margin-right: 0px;
}

.garomenu > li ul li.m_li{
	list-style-type: none;
	float: left;
	width: 195px;
	height: 175px;
	border: 1px solid #CCC;
	margin-left: 10px;
}

.garomenu > li ul li.m_li .m_co_img{
	height: 120px;
}

.garomenu > li ul li.m_li .m_co_subj{
	  height: 53px;
	  padding: 15px;
}

.garomenu li .m_title{
	margin:30px auto;
	width:270px;
}

.garomenu li .m_title p{
	color: #000;
	font-size: 22px;
	font-weight: bold;
}

.garomenu li .m_conte{
	margin:90px auto;
	width:270px;
	height:100px;
}

.border_right{
	border-right: 1px solid #ccc;
}

.border_top{
	border-top: 1px solid #ccc;
}

.border_left{
	border-left: 1px solid #ccc;
}

.border_bottom{
	border-bottom: 1px solid #ccc;
}

.top_right{
	position:absolute;
	top:130px;
	width:1000px;
	padding:0;
	z-index:100000;
	
}

.top_right ul{
	width:53px;
	padding:0;
	margin:0;
}
.top_right ul li{
	float:left;
	width:53px;
	padding:0;
	margin:0;
}
